/* line 5, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .nexpose_console_form {
  font-size: 12px;
  margin-top: 10px;
}
/* line 9, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .nexpose_console_form .connectivity div {
  position: absolute;
  bottom: 19px;
  right: 16px;
}
/* line 14, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .nexpose_console_form .connectivity .connection_success {
  display: none;
  padding-left: 20px;
  background: url(/assets/icons/silky/tick.png) 0 0 no-repeat;
}
/* line 19, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .nexpose_console_form .connectivity .connection_error {
  display: none;
  padding-left: 20px;
  background: url(/assets/icons/silky/exclamation.png) 0 0 no-repeat;
}
/* line 28, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page li#nexpose_scan_task_nexpose_purge_site_input label {
  margin-left: 20%;
}
/* line 31, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .row.console {
  padding-bottom: 10px;
}
/* line 33, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .row.console li, #modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .row.console a, #modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .row.console label {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
}
/* line 38, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .row.console label {
  width: auto;
  padding-right: 10px;
  color: #000;
}
/* line 43, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .row.console select {
  margin-right: 10px;
  min-width: 120px;
  height: auto;
}
/* line 48, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .row.console a.green-add {
  text-align: center;
  font-size: 17px;
  font-weight: 600;
  margin-right: 3px;
  margin-left: 15px;
}
/* line 54, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .row.console a.green-add:hover ~ a.new {
  text-decoration: underline;
}
/* line 58, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .row.console a.new {
  font-size: 11px;
}
/* line 61, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .row.console a.green-add, #modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .row.console a.new {
  margin-top: 2px;
}
/* line 66, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .row.gather_type > li {
  margin-bottom: 0;
  border-top: 1px solid #efefef;
  padding-top: 7px;
}
/* line 70, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .row.gather_type > li fieldset.choices {
  -moz-box-shadow: none;
  -o-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0;
  margin-bottom: 8px;
}
/* line 74, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .row.gather_type > li fieldset.choices ol.choices-group {
  padding: 0;
  max-width: none;
}
/* line 77, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .row.gather_type > li fieldset.choices ol.choices-group li.choice {
  margin-bottom: 3px;
}
/* line 79, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .row.gather_type > li fieldset.choices ol.choices-group li.choice input {
  margin: 4px;
}
/* line 82, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .row.gather_type > li fieldset.choices ol.choices-group li.choice label {
  font-weight: normal;
}
/* line 90, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced {
  margin-bottom: 0;
  overflow: auto;
}
/* line 93, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced .scan {
  padding-top: 15px;
  display: none;
}
/* line 95, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced .scan.tab-loading {
  padding-top: 0px;
}
/* line 99, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced .scan li#additional_creds_checkbox_input {
  margin-bottom: 5px;
}
/* line 101, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced .scan li#additional_creds_checkbox_input label {
  margin-left: 20%;
  font-size: 12px;
}
/* line 106, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced .scan .additional_creds_fields {
  display: none;
}
/* line 110, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced .import {
  display: none;
}
/* line 112, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced .import h5 {
  margin: 0;
  position: absolute;
}
/* line 116, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced .import .dataTables_filter {
  margin-bottom: 7px;
}
/* line 119, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced .import .dataTables_info {
  display: none;
}
/* line 122, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced .import table {
  width: 100%;
}
/* line 124, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced .import table input {
  /* IE 10 */
  box-sizing: content-box;
}
/* line 129, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced .import .warn {
  display: none;
}
/* line 131, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced .import .warn span.message {
  padding: 5px 0;
  padding-left: 44px;
  background: url(/assets/icons/alert.png) 0 0 no-repeat;
}
/* line 138, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced.nexpose {
  position: relative;
  display: block;
}
/* line 141, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced.nexpose .tab-loading {
  width: 100%;
  height: 300px;
  margin: 0;
}
/* line 145, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced.nexpose .tab-loading .tab-loading-text {
  text-align: center;
  padding-top: 112px;
  font-size: 14px;
}
/* line 151, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced.nexpose div.empty_msg, #modals .tabbed-modal form.formtastic.vuln_validation .pull_nexpose.page .advanced.nexpose div.warn {
  position: absolute;
  top: 50%;
  margin-top: -13px;
  left: 0;
  right: 0;
  text-align: center;
  font-size: 18px;
  color: #C0C0C0;
  -moz-box-shadow: 0 1px 2px rgba(255, 255, 255, 0.2);
  -o-box-shadow: 0 1px 2px rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: 0 1px 2px rgba(255, 255, 255, 0.2);
  box-shadow: 0 1px 2px rgba(255, 255, 255, 0.2);
}
/* line 166, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.tag {
  padding-top: 0;
}
/* line 168, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.tag > li {
  margin-top: 10px;
}
/* line 171, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.tag > li.boolean.input {
  margin-bottom: 10px;
}
/* line 173, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.tag > li.boolean.input > label {
  margin: 0;
  font-size: 12px;
}
/* line 178, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.tag > .advanced.custom_tag {
  font-size: 12px;
}
/* line 180, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.tag > .advanced.custom_tag li.boolean.input {
  margin-bottom: 0;
}
/* line 182, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.tag > .advanced.custom_tag li.boolean.input > label {
  font-size: 12px;
  margin-left: 20%;
  padding-left: 15px;
}
/* line 188, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.tag > .advanced.custom_tag textarea#tag_desc {
  width: 70%;
}
/* line 191, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.tag > .advanced.custom_tag input#custom_tag_name {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/* line 198, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit h5 {
  margin: 5px 0;
}
/* line 200, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit .row li.boolean > * {
  font-size: 11px;
}
/* line 204, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit .row li#exploit_task_blacklist_string_input textarea {
  width: 90%;
  height: 99px;
  font-size: 11px;
}
/* line 210, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit .row li#exploit_task_minimum_rank_input {
  margin-bottom: 5px;
}
/* line 212, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit .row li#exploit_task_minimum_rank_input label {
  color: #000;
  width: auto;
}
/* line 216, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit .row li#exploit_task_minimum_rank_input a.help {
  position: relative;
  top: 1px;
}
/* line 221, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit .row .columns {
  border: 1px solid #efefef;
  border-top: 0;
  border-bottom: 0;
}
/* line 225, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit .row .columns li.boolean {
  margin-bottom: 0;
}
/* line 227, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit .row .columns li.boolean label {
  margin-left: 0;
  text-align: left;
  width: 85%;
  padding-right: 5px;
}
/* line 233, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit .row .columns li.boolean input {
  margin-left: 0;
}
/* line 238, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit .row .columns:first-child {
  padding-left: 0;
  border: 0;
}
/* line 242, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit .row .columns:last-child {
  border: 0;
  padding-right: 0;
}
/* line 248, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit .row .right-cols li.input {
  margin-bottom: 5px;
}
/* line 250, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit .row .right-cols li.input label {
  padding-top: 2px;
  padding-right: 5px;
  font-size: 11px;
  font-weight: normal;
  width: 46%;
}
/* line 257, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit .row .right-cols li.input.string input {
  width: 40%;
}
/* line 264, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit div.advanced {
  font-size: 12px;
  padding: 10px 15px 0 15px;
  margin-top: 5px;
}
/* line 268, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit div.advanced li {
  margin-bottom: 10px;
}
/* line 270, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit div.advanced li label {
  display: block;
  width: 100%;
  text-align: left;
}
/* line 274, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit div.advanced li label input {
  /* IE 10 */
  box-sizing: content-box;
}
/* line 280, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.exploit div.advanced > .row {
  padding: 0 10px;
}
/* line 287, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.create_project a.advanced {
  float: right;
  margin-right: 10%;
  cursor: pointer;
  margin-bottom: 7px;
}
/* line 293, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.create_project div.advanced {
  clear: both;
}
/* line 296, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.create_project li#workspace_description_input {
  margin-bottom: 5px;
}
/* line 299, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.create_project li label[for=workspace_name] {
  color: #000;
}
/* line 302, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation .page.create_project li.error label[for=workspace_name] {
  color: #f00;
}
/* line 307, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation textarea {
  box-sizing: border-box;
  height: 7em;
  padding: 2px;
  background: #fff;
}
/* line 312, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation textarea[disabled] {
  /* Netscape */
  -moz-opacity: 0.6;
  /* Safari 1.x */
  -khtml-opacity: 0.6;
  /* Good browsers */
  opacity: 0.6;
}
/* line 317, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation > .page > li.string, #modals .tabbed-modal form.formtastic.vuln_validation > .page > li.text {
  width: 90%;
}
/* line 319, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation > .page > li.string label, #modals .tabbed-modal form.formtastic.vuln_validation > .page > li.string input, #modals .tabbed-modal form.formtastic.vuln_validation > .page > li.string textarea, #modals .tabbed-modal form.formtastic.vuln_validation > .page > li.text label, #modals .tabbed-modal form.formtastic.vuln_validation > .page > li.text input, #modals .tabbed-modal form.formtastic.vuln_validation > .page > li.text textarea {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/* line 322, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation > .page > li.string input[type=text], #modals .tabbed-modal form.formtastic.vuln_validation > .page > li.string input[type=password], #modals .tabbed-modal form.formtastic.vuln_validation > .page > li.string textarea, #modals .tabbed-modal form.formtastic.vuln_validation > .page > li.text input[type=text], #modals .tabbed-modal form.formtastic.vuln_validation > .page > li.text input[type=password], #modals .tabbed-modal form.formtastic.vuln_validation > .page > li.text textarea {
  width: 75%;
  border: 1px solid #cacaca;
  padding: 2px;
}
/* line 327, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation > .page > li.string label, #modals .tabbed-modal form.formtastic.vuln_validation > .page > li.text label {
  width: 25%;
}
/* line 329, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation > .page.generate_report, #modals .tabbed-modal form.formtastic.vuln_validation > .page.tag {
  padding-top: 0;
}
/* line 333, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation > .page li.string input[type=text], #modals .tabbed-modal form.formtastic.vuln_validation > .page li.string input[type=password], #modals .tabbed-modal form.formtastic.vuln_validation > .page li.string textarea, #modals .tabbed-modal form.formtastic.vuln_validation > .page li.text input[type=text], #modals .tabbed-modal form.formtastic.vuln_validation > .page li.text input[type=password], #modals .tabbed-modal form.formtastic.vuln_validation > .page li.text textarea, #modals .tabbed-modal form.formtastic.vuln_validation > .page li.input input[type=text], #modals .tabbed-modal form.formtastic.vuln_validation > .page li.input input[type=password], #modals .tabbed-modal form.formtastic.vuln_validation > .page li.input textarea {
  border: 1px solid #cacaca;
  padding: 2px;
}
/* line 339, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/vuln_validation.scss.erb */
#modals .tabbed-modal form.formtastic.vuln_validation p.inline-error {
  margin-left: 25%;
}
